Вопрос:

SDK Flutter недоступен в Android-студии

android-studio dart flutter

3054 просмотра

2 ответа

373 Репутация автора

Я пытаюсь запустить FlutterAndroid-студию, но у меня есть проблема, решающая эту ошибку. Я использую последнюю версию каждой вещи (например, как дротик и флаттер или плагины).

Пользователи Flutter должны запускаться flutter packages getвместоpub get

Автор: Mohammad Meshkani Источник Размещён: 01.03.2018 11:12

Ответы (2)


2 плюса

1454 Репутация автора

Решение

проверьте local.propertiesи отредактируйте его с быстрым исправлением ошибки. У меня была та же проблема, добавив еще один обратный слеш к пути флаттера SDK.

Автор: Mahdi-Malv Размещён: 01.03.2018 11:18

0 плюса

389 Репутация автора

Мне удалось решить эту проблему, указав путь SDK для флаттера по адресу:

Настройки> Язык и рамки> Флаттер

введите описание изображения здесь

Автор: Lekr0 Размещён: 11.08.2019 07:53
Вопросы из категории :
32x32